﻿body {
    margin: 0px;
    width: 100%;
    height: 100%;
}

.separate {
    width: 100%;
    text-align: left; /*border-top: 1px solid #cccccc;*/
    margin: 3px 0px 0px 0px;
    text-decoration: none;
}

.separate_pic {
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #cccccc;
    margin: 0px 0px 10px 0px;
}

.taleBlock {
    /*width: 500px;*/
    margin: 0px 0px 5px 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal; /*text-align: justify;*/
}

.taleBlock20 {
    line-height: 18px;
    margin: 0px 0px 5px 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 20%;
    width: 80%;
    /*text-indent:30px;
    
    text-align: justify;*/
}

.txt {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    width: 100%;
    padding: 3px;
    color: #000000;
}

.txtnew {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
    padding: 0px 0px 8px 0px;
    color: #777777;
}

.stripe {
    background-image: url('../I/stripe.jpg');
    background-repeat: repeat-x;
    background-position: top;
}

.stripe_bottom {
    background-image: url('../I/stripe_bottom.jpg');
    background-repeat: repeat-x;
    background-position: top;
}
/*.loupe
{
    cursor: pointer;
    border: none;
}
.close
{
    cursor: url(    'close.cur' );
    border: none;
}*/
.menu {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000000;
    text-decoration: none;
    cursor: pointer;
    background-color: transparent;
    text-align: left;
    padding: 3px 10px 3px 5px;
    margin: 5px;
}

    .menu:hover {
        color: #A26707;
        background-color: #efefef;
    }

.menuactive {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #A26707;
    text-decoration: none;
    cursor: pointer;
    background-color: #efefef;
    text-align: left;
    padding: 3px 10px 3px 5px;
    margin: 5px;
}

.menulnk {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}

    .menulnk:hover {
        color: #CC0000;
        background-color: #dddddd;
    }

.menulnkactive {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #CC0000;
    text-decoration: none;
}

.pic_4 {
    float: left;
    text-align: center;
    margin: 10px;
    width: 380px;
    height: 380px;
    background-color: transparent;
}

    .pic_4:hover {
        background-color: #efefef;
        /*border: 1px solid #CC0000;*/
    }
    .pic_4 img{
        width:350px;
        margin-bottom: 10px;
    }

.pic {
    float: left;
    text-align: center;
    padding: 5px;
    margin: 2px;
    /*border: 1px solid #CCCCCC;*/
    width: 240px;
    height: 240px;
    background-color: transparent;
}

    .pic:hover {
        background-color: #efefef;
        /*border: 1px solid #CC0000;*/
    }
/*
.bottom
{
    background-image: url(    'I/bottom.jpg' );
    background-position: right bottom;
    background-repeat: no-repeat;
}
*/
.title {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #A26707;
    font-weight: bold;
    margin: 0px 0px 10px 0px;
    /*padding: 0px 0px 0px 10px;         color: #ffffff;     width: 530px;     height: 45px;     background-image: url(I/title_bgr_.jpg);     background-repeat: no-repeat; */
}
/*
.end
{
    font-family: 'Comic Sans MS' , Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: Black;
}
*/
.scroll_bar {
    scrollbar-face-color: #ac9c7a;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-arrow-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
    scrollbar-darkshadow-color: #FFFFFF;
}

.path {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    line-height: 14px;
    color: #666666;
}

    .path:hover {
        color: #A26707;
    }

.path_light {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    line-height: 14px;
    color: #efefef;
}

    .path_light:hover {
        color: #ffffff;
    }

.lst {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 14px;
    color: #000000;
}

    .lst:hover {
        color: #CC0000;
        background-color: #efefef;
    }

.head {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 14px;
    color: #A26707;
}

.btn {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    text-align: center;
    color: #666666;
    padding: 2px;
    border: 1px solid #666666;
    text-decoration: none;
}

    .btn:hover {
        color: #CC0000;
        border: 1px solid #CC0000;
    }

.lnk {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
    padding: 2px;
    text-decoration: none;
    cursor: pointer;
}

    .lnk:hover {
        color: #A26707;
    }

.lnkbtn {
    border: 1px solid #CCCCCC;
    padding: 10px;
    margin: 5px;
}

    .lnkbtn:hover {
        border: 1px solid #CC0000;
    }

.text {
    line-height: 18px;
    margin: 0px 0px 5px 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 20%;
}

.subtext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}

    .subtext:hover {
        color: #CC0000;
    }

.subtextactive {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
}

.tblrow1 {
    border-bottom: 1px solid #CCCCCC;
    width: 90px;
    text-align: right;
    vertical-align: top;
}

.tblrow {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 20%;
    text-align: left;
    border-bottom: 1px solid #CCCCCC;
}
/*
.footer
{
    height: 20px;
    border-top: 1px solid #CCCCCC;
    background-image: url(   'I/bot.jpg' );
    background-repeat: no-repeat;
    background-position: right bottom;
}
*/
.mapsite {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 20px;
    margin: 3px;
    color: #A26707;
}

    .mapsite:hover {
        color: #CC0000;
    }

.submapsite {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    margin: 3px;
    color: #777777;
    line-height: 20px;
}

    .submapsite:hover {
        color: #CC0000;
    }

.pp {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
    text-indent: 30px;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 18px;
    width: 80%;
    margin: 0px 0px 5px 0px;
}

.pp-flat {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 18px;
    width: 80%;
    margin: 0px 0px 5px 0px;
}

#video p {
    margin-top: 60px;
    text-align: center;
    width: 100%;
    font-size: 18px;
}
